<!doctype html>

<html lang="en">

<head>
    <title>Nathaniel Belles</title>
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" type="image/png" href="images/memoji.png" />
    <script src="script.js"></script>
</head>

<body>
    <div class="layout-page">
        <div class="layout-column">
            <div class="content-avatar">
                <img src="images/memoji.png" class="avatar" title="Avatar">
            </div>
        </div>
        <div class="layout-column">
            <div class="layout-row">
                <div class="content-name">Nathaniel Belles.</div>
                <div class="content-description">I am a Robotics Engineer looking for cool new ways to
                    combine a
                    passion for robotics and automation with knowledge and skills of engineering.</div>
                <div class="content-contact">
                    <a href="mailto:nathaniel.belles@me.com" class="link" title="Contact me!">
                        Nathaniel.Belles@me.com
                    </a>
                </div>
                <div class="content-social">
                    <a href="https://www.linkedin.com/in/nathanielbelles/" class="link" id="linkedin">
                        <img src="images/linkedin.png" class="icon" title="LinkedIn">
                    </a>
                    <a href="https://www.gitlab.com/Nathaniel.Belles/" class="link" id="gitlab">
                        <img src="images/gitlab.png" class="icon" title="GitLab">
                    </a>
                    <a href="https://www.instagram.com/nathaniel.belles" class="link" id="insta">
                        <img src="images/insta.png" class="icon" title="Instagram">
                    </a>
                    <a href="https://www.youtube.com/@Nathaniel_Belles" class="link" id="yt">
                        <img src="images/yt.png" class="icon" title="YouTube">
                    </a>
                    <a href="files/resume.pdf" class="link" id="resume">
                        <img src="images/pdf.png" class="icon" title="Resume">
                    </a>
                </div>
            </div>
        </div>
    </div>
</body>

</html>